Get voice call aggregates per tenant
curl --request GET \
--url https://api.embedreach.com/partner/voice/calls/aggregatesimport requests
url = "https://api.embedreach.com/partner/voice/calls/aggregates"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.embedreach.com/partner/voice/calls/aggregates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>",
"data": {
"results": [
{
"tenantExternalId": "<string>",
"tenantName": "<string>",
"totalCalls": 123,
"transferredCount": 123,
"totalDurationSecs": 123,
"avgDurationSecs": 123,
"totalCostCents": 123,
"sentimentPositive": 123,
"sentimentNegative": 123,
"sentimentNeutral": 123
}
],
"pagination": {
"hasNextPage": true,
"cursor": "<string>",
"total": 123
}
}
}{
"message": "<string>",
"success": false,
"errors": [
"<string>"
]
}Partner Voice
Get voice call aggregates per tenant
Returns aggregated voice call statistics grouped by tenant for the partner platform. Supports optional date range (startDate, endDate).
GET
/
partner
/
voice
/
calls
/
aggregates
Get voice call aggregates per tenant
Headers
Optional tenant ID to filter aggregates to a single tenant.
Query Parameters
Required range:
0 < x <= 100⌘I